/*--- Avanquest WebEasy Page Style ---*/


.cc63               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc64               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc65               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc66               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc67               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc68               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc69               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #000000;
	}
.cc70               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,669.75pt,1.50pt,0.00pt);
	}
.cc71               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc72               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
span#e29            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005017.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.00pt;
	width           : 823.50pt;
	height          :1087.50pt;
	}
div#e28             { /* Go Back */
	position        : absolute;
	left            : 662.25pt;
	top             :  56.25pt;
	width           :  55.50pt;
	height          :  13.50pt;
	}
img#e27             { /* cultessphotobook-mod_1b0... */
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 795.00pt;
	height          :1053.75pt;
	}
span#e26            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005015.jpg) no-repeat top left;
	position        : absolute;
	left            : 130.50pt;
	top             :  95.25pt;
	width           : 107.25pt;
	height          : 151.50pt;
	}
span#e25            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005014.jpg) no-repeat top left;
	position        : absolute;
	left            : 547.50pt;
	top             :  93.75pt;
	width           : 227.25pt;
	height          : 154.50pt;
	}
div#e24             { /* \ \Dolce\ \\ \Extended \... */
	background-color: #000000;
	position        : absolute;
	left            :  47.25pt;
	top             :  95.25pt;
	width           :  66.00pt;
	height          : 149.25pt;
	}
div#e23             { /* Cultess Family Photobook... */
	position        : absolute;
	left            : 209.25pt;
	top             :  54.00pt;
	width           : 360.00pt;
	height          :  23.25pt;
	}
div#e22             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  90.75pt;
	top             :  20.25pt;
	width           :  48.00pt;
	height          :  19.50pt;
	}
div#e21             { /* Blenman */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 268.50pt;
	top             :  20.25pt;
	width           :  66.75pt;
	height          :  19.50pt;
	}
div#e20             { /* Cultess */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 483.75pt;
	top             :  21.00pt;
	width           :  62.25pt;
	height          :  19.50pt;
	}
div#e19             { /* Coppers */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 380.25pt;
	top             :  21.00pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e18             { /* Edwards */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 576.00pt;
	top             :  18.75pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e17             { /* Alvarez */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 176.25pt;
	top             :  21.00pt;
	width           :  54.00pt;
	height          :  19.50pt;
	}
div#e16             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 683.25pt;
	top             :  20.25pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
span#e15            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005013.gif) no-repeat top left;
	position        : absolute;
	left            :  85.50pt;
	top             :  42.00pt;
	width           : 669.75pt;
	height          :   1.50pt;
	}
div#e14             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 307.50pt;
	top             :1031.25pt;
	width           : 336.00pt;
	height          :  51.75pt;
	}
span#e13            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005012.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             : 796.50pt;
	width           : 171.75pt;
	height          : 221.25pt;
	}
span#e12            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 794.25pt;
	width           : 166.50pt;
	height          : 222.75pt;
	}
span#e11            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 245.25pt;
	top             : 798.00pt;
	width           : 155.25pt;
	height          : 220.50pt;
	}
span#e10            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 613.50pt;
	top             : 799.50pt;
	width           : 159.00pt;
	height          : 220.50pt;
	}
span#e9             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             : 612.75pt;
	width           : 159.00pt;
	height          : 172.50pt;
	}
span#e8             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             : 612.75pt;
	width           : 312.00pt;
	height          : 165.75pt;
	}
span#e7             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 611.25pt;
	top             : 613.50pt;
	width           : 162.00pt;
	height          : 173.25pt;
	}
span#e6             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.00pt;
	top             :  95.25pt;
	width           : 237.00pt;
	height          : 155.25pt;
	}
span#e5             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005004.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 420.75pt;
	width           : 730.50pt;
	height          : 171.75pt;
	}
span#e4             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 276.75pt;
	width           : 104.25pt;
	height          : 138.00pt;
	}
span#e3             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 573.00pt;
	top             : 275.25pt;
	width           : 201.00pt;
	height          : 134.25pt;
	}
span#e2             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 273.00pt;
	width           : 210.00pt;
	height          : 126.75pt;
	}
div#e1              { /* Go back */
	position        : absolute;
	left            : 582.00pt;
	top             :  56.25pt;
	width           : 105.75pt;
	height          :  24.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 825.00pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
